drop table Ventes;
drop table Promotion;
drop table Objet;
drop table coutServeur;
drop table Jeux;
drop table Serveur;
drop table Utilisateur;
drop table Maintenance;
drop table Technicien;
drop table Dates;
drop table Temps;
drop view DateServeur;
drop view TempsServeur;
drop view UtilisateurServeur;
drop view ServeurServeur;
